﻿body {
	font: 100%/2 'Ubuntu', sans-serif;
	background: White;
	margin: 0;
	padding: 0;
	color: #000;	
	font-size:16px;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1,h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
h2{
font-family:'Open Sans Condensed', sans-serif;
font-size: 40px;
font-weight:bold;
}
a img { 
	border: none;
}
hr 
{
background: transparent;
	color: Gray;
	border-left:  none;
	border-right: none;
	border-top:   none;
	border-bottom: 1px dashed Gray;
 
}
a:link {
	color:#414958;
	text-decoration: underline; 
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}
.container {
	width: 80%;
	max-width: 1260px;
	min-width: 780px;
	background: #FFF;
	margin: 0 auto; 
}

.topheader{
	background:	#446B83;
	height:30px;	
}
.topheader ul{
	list-style: none;
	padding:0;
	margin:0;
	text-align:right;
	 background-color:#A4557A;
	
}
.topheader li{	
	display: inline;
	border: none;
	border-width: 1px 1px 0 1px;
	margin: 0 0.5em 0 0;
}
.topheader a{	
	padding: 0 1em 0 1em;
	color:white;
 	 font-weight:bold;
 	 text-decoration: none; 	  	 
}
.topheader a:hover
{
	color:white;
	border:none;
}
.topheader #selected 
{
	background-color:#446B83;	
}
.space
{
	height:10px;	
}

.headercontain{
    background-color:white;
    border-bottom-color:#a6a6a6;
    border-bottom-style:solid;
    border-bottom-width:1px;
    border-top:1px sliver solid;
	height:100px;
	width: 100%;
	max-width: 1260px;
	min-width: 780px;
	position:relative;
	z-index:2;
}
div.company
{
	position: absolute;
	max-width: 1260px;
	min-width: 780px;
	left:50%;	
	margin-left: -485px;
	z-index: 5;
	font-style: italic;
	font-size: 1.25em;
	line-height: 50px;
	color: #777777;
	text-align: right;
	font-family:'Ubuntu', sans-serif;
}

#productsbanner{
	max-width: 1260px;
	min-width: 780px;
	height:150px;
	position:relative;
	/*background-image:url('images/Cnewyear.png');*/
	background-color:#446B83;	
}
#bannerimage{
	 float:right;
	 padding:0px 0px 100px 500px;
	 
	 background-image:url('images/banner.png');
	 
     background-repeat:no-repeat;
     margin-top:50px; 
}
#bannerad
{
    float:left;
    padding:0px 0px 140px 311px;
    /*background-image:url('images/2014 new year.jpg');*/
    background-repeat:no-repeat;  
    margin-left:90px;
    margin-top:3px;
}
ul#main-menu{
	height:95px;	
	position: relative;
	list-style: none;
	margin:20px auto 0px auto;
	max-width: 1260px;
	min-width: 780px;
	z-index:4;	
}
ul#main-menu li{
	background-color:#ffffff;
	float:right;
	 display:block;
	 list-style-image:none;
	 list-style-position:outside;
	 list-style-type:none;
	 margin-bottom:0px;
	 position:relative;
	 top:47px;	 	
}
ul#main-menu li a, ul#main-menu li.drop-down { 
	-o-transition-duration: 0.25s;
	display: block;
	line-height: 38px;
	color: #545454;
	font-weight: 700;
	font-size: 1.25em;
	text-decoration: none;
	text-transform: capitalize;
	padding: 0px 15px;
	border: 1px solid #ffffff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
ul#main-menu li.drop-down { 
	font-size: 1.5em;
}
ul#main-menu li a:hover, ul#main-menu li.drop-down:hover, ul#main-menu li.drop-down.hover { 
	color: #A4557A;
	border-color: #0f5d83;
	cursor: pointer;
}

ul#main-menu ul { 
		display: none;
		position: absolute;
		top: 48px;
		left: -1px;
		width: auto;
		background-color: #ffffff;
		margin-left: 0px;
		padding-bottom: 5px;
		border-right: 1px solid #0f5d83;
		border-bottom: 1px solid #0f5d83;
		border-left: 1px solid #0f5d83;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
}

ul#main-menu ul li { 
	float: left;
	clear: left;
	width: 100%;
	top: 0px;
	white-space: nowrap;
}
ul#main-menu ul li a { 
	font-weight: 400;
	font-size: 0.75em;
	line-height: 30px;
	border: none;
}
ul#main-menu ul li a:hover { 
	color: #0088cc;
}
ul#main-menu li#home, ul#main-menu li#home:hover { 
	float: left;
	position: absolute;
	top: -16px;
	left: 0px;
	background-color: transparent;
}
ul#main-menu li#home a, ul#main-menu li#home a:hover { 
	width: 205px;
	height: 128px;
	line-height: 163px;
	border: none;
	padding: 0px;
}
ul#main-menu li#home a span { 
	 background-image:url('images/logo.png');
	 background-repeat:no-repeat;
	width:426px;
	height:97px;
	 float:left;
	 left:0px;
}
/*~~  submenue ~~*/

div.menudiv
{    
    background-position: 0px 0px;
    float: left;
    position: relative;
    width: 100%;
    background-attachment: scroll;
    background-color: #e0e0e0;
    height:40px;    
    border-bottom-color: #bababa;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
div.menudiv ul { 
    clear: left;
    float: right;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    position: relative;
    right: 50%;
    text-align: center;    
    
}

div.menudiv ul li { 
    display: block;
    float: left;
    left: 50%;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: -1px;
    margin-top: 0px;
    padding-bottom: 15px;
    position: relative;
    z-index: 3;
}
div.menudiv ul li a{ 
    border-left-color: #bababa;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #bababa;
    border-right-style: solid;
    border-right-width: 1px;
    background-color:#e0e0e0;
    color: #303030;
    display: block;
    font-size: 1em;
    font-weight:500;
    line-height: 40px;
    padding-bottom: 0px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 0px;
    text-decoration: none;
    text-shadow: 0px 1px;
    text-transform: capitalize;
    
}
div.menudiv ul li a:hover { 
    background-color:#797979 ;  
    color: white; 
    cursor:inherit;
    text-shadow: 0px 1px;
}
.contentbox_left{
	width:320px;
	height:200px;
	margin-left:10px;
	float: left;
}
.contentbox_right{
    
	text-align:justify;
	padding-right:inherit;
	margin-right:50px;
	margin-left:150px;
	height:200px;

}

/* ~~ content style~~ */
.content {
	padding: 0px 0px 0px 0px;
	border-bottom-width:10px;
	border-bottom-color:gray;
	border-bottom-style:solid;
    height:auto;
}

.content #pcmindertitle
{
	color:#446B83;
}

.content ul, .content ol { 
	padding: 0 15px 15px 30px; 
}

/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	background: #A4557A;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	color:White;
	text-align:center;
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/*~~register form ~~*/
.titlefontstyle
{
    font-size:20px;
    font-weight:bolder;
    color:#446B83;
     float:inherit;          
}
.ucdivstyle
{
    text-align:center;
    
}
.fieldstyle
{
    font-size:14px;
    font-weight:bold;
    color:#545454;   
    width:700px;
    /*
     border-color:#545454;
    border-width:1px;
    border-style:solid;  */
    border: 2px solid #c4c8cc;
   -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-top-left-radius: 15px;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -webkit-border-bottom-right-radius: 15px;
  border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
}
.legendstyle
{
    color:#545454;
    width:700px;
}
.textboxstyle
{
    width:350px;
    font-family: 'Ubuntu', sans-serif;
    font-size:12px;
}
.labelstyle
{
    width:200px;
    font-size:12px;    
    
}
.cellstyle
{
    width:200px;
    text-align:left;
}
.cellstyle2
{
    margin-left: auto ;
    margin-right: auto ;
    width:800px;
}
.listboxstyle
{
    width: 356px;   
     font-family: 'Ubuntu', sans-serif;
     font-size:11px;
}
.ButtonStyle
{
    width:100px;
    font-weight:bold;
    font-family:'Ubuntu', sans-serif;
    font-size:14px;    
}
.AddButtonStyle
{
     width:100px;
    font-weight:bold;
    font-family:'Ubuntu', sans-serif;
    color:#000066;
    background-image: url('pics/add.png');
    background-repeat:no-repeat;
}
.DelButtonStyle
{
     width:100px;
    font-weight:bold;
    font-family:'Ubuntu', sans-serif;
    color:#000066;
    background-image: url('pics/delete.png');
    background-repeat:no-repeat;    
}
.validstyle
{
    font-family: 'Ubuntu', sans-serif;
    font-size:10px;     
}
.divmviewstyle
{ 
     width: 800px;
     margin-left: auto ;
    margin-right: auto ;
}
.finialtable
{
    width: 800px;
}
.logintable
{   
     width: 800px;
     margin-left: auto ;
    margin-right: auto ;
}
/*login form style*/
.loginstyle
{
    font-family:'Ubuntu', sans-serif;
    font-size:14px;    
    
}
.loginuclabelstyle
{
     
     font-size:14px; 
     padding:10px 30px 10px 30px;
}
.loginValidatorstyle
{
     
     font-size:14px; 
     padding: 0px 0px 0px 5px;
}
.loginTitlestyle
{
     font-weight:bolder;
      font-size:15px;     
      padding:10px 10px 20px 10px;
}
.loginButtonstyle
{
     font-size:12px;
     font-family: 'Ubuntu', sans-serif;
     margin:10px;
     width:100px;
}
/* child content style*/
div.content div.childcontentdiv
{
    background-color:transparent;
    background-image:none;
    width: 100%;
    position: relative;
    height:auto;
}

div.content div.childcontentdiv table.childmcontenttb 
{
    border: 0px none;
    font-size:13px;
    font-family:'Ubuntu', sans-serif;       
}
div.content div.childcontentdiv table.childmcontenttb td.leftpanel
{    
    background-color:#e0e0e0;
    color:#303030;
    width:180px;    
}
div.content div.childcontentdiv table.childmcontenttb td.leftpanel p
{    
    padding-right: 0px;
    padding-left:0px; 
}
/* step1 style */
div.content div.childcontentdiv table.childmcontenttb td.leftpanel a
{    
    background-color:#e0e0e0;
    color:#303030;
    text-decoration: none;
    display:block;
    text-transform:capitalize;
    width:150px;
    padding-bottom: 20px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 20px;        
}
	div.content div.childcontentdiv table.childmcontenttb td.leftpanel a:active
{    
    background-color:#303030;
    color:white;
    text-decoration: none;
}
div.content div.childcontentdiv table.childmcontenttb td.leftpanel a:hover
{    
    background-color:#777777;
    color:white;
    text-decoration: none;  
    width:150px;
}
/*gridview style*/
.gvstyle
{ 
     font-family:'Ubuntu', sans-serif;    
     font-size:11px;
      border-width:1px;
      border-color:#446B83;
      border-style:solid;
      padding-left:15px;
      
}
.gvstyle .HideButton
{
	 display:none
}

.headerrowstyle
{
    background-color:#446B83;
    color:White;
    font-size:11px;
}
.alterrowstyle
{
     background-color:#bbd3e8;
     color:#446B83;
}
.rowstyle
{
   background-color:White;
    color:#446B83;
}
}
.selectedrowstyle
{
    background-color:#5ba625;
    color:White;
}


/*picture show style*/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

/* end of picture show style*/